Library Version 18.1.40

Chapter 36. NotSupportedException
Prev |  | Next

## Chapter 36. NotSupportedException

The function called is not supported in this class.

#### Public Members

Member | Description
--- | ---
NotSupportedException |

#### Group

Dbstl Exception Classes

## NotSupportedException

### Function Details

    NotSupportedException(const char *str)

### Class

NotSupportedException

Prev |  | Next
Chapter 35. NotEnoughMemoryException | Home | Chapter 37. InvalidIteratorException